@import url("https://fonts.googleapis.com/css?family=Montserrat:400,700|Cabin:500");

.bg-half {
    background-color: transparent !important;
}

.bg-default:before {
    content: "";
    position: absolute;
    background-size: cover;
    transform: scale(-1); 
    display: block;
    width: 100%;
    height: 100vh;
    background-image: url(https://d1ig1wrexgcni.cloudfront.net/assets/pattern-1.svg);
}

.bg-half:before {
    content: "";
    position: absolute;
    background-position: 0px;
    background-size: cover;
    transform: scale(-1); 
    z-index: -1;
    display: block;
    width: 100%;
    height: 100vh;
    background-image: url(https://d1ig1wrexgcni.cloudfront.net/assets/pattern-1.svg);
}

.bg-error {
    background-image: url(https://d1ig1wrexgcni.cloudfront.net/assets/pattern-6.svg);
    background-size: cover;
    transition: 2.5s;
    z-index: -1;
    background-position: bottom
}

.is-logo {
    width: 120px;
    float: left;
    padding-bottom: 30px;
    margin-top: 0.5rem
}

.is-about {
    width: 120px;
    height: 120px;
    border-radius: 100%;
}

.is-main-title {
    font-size: 4.4em !important
}

.is-subtitle-brand {
    padding-bottom: 30px;
    margin-top: -40px
}

.is-blur-content:before {
    content: "";
    position: absolute;
    z-index: -1;
    overflow: auto;
    background: no-repeat center center fixed; 
    background-size: cover;
    transform: scale(1.1); 
    display: block;
    background-image: url(/static/img/code.png);
    width: 100%;
    height: 50vh;
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(8px);
    filter: blur(10px);
    margin-bottom: -6px;
}

.is-cmds {
    border-left: 1px solid #0a0a0a;
    padding-left: 10px;
}

.is-os {
    border-left: 1px solid whitesmoke;
    padding-left: 10px;
    margin-top: -1.5rem;
}

.is-os-gh {
    border-right: 1px solid whitesmoke;
    padding-right: 10px;
}

.is-gh-btn {
    float: left;
}

.is-os-title {
    display: inline;
}

.is-ftr-list {
    padding-left: 40px;
}

.navbar {
    transition: 120ms linear;
    border-top: 2px solid #fff;
}

.navbar.is-scrolled {
    background-color: white;
    color: rgba(10,10,10,.9) !important;
    border-top: 2px solid rgba(10,10,10,.9);
}

.navbar.transparent {
    background: none;
}

/*.turbolinks-progress-bar {
  height: 5px;
  background-color: #fff;
}

.turbolinks-progress-bar .navbar.is-scrolled {
  height: 5px;
  background-color: rgba(10,10,10,.9);
}*/

.navbar-brand .navbar-item *, .montserrat {
    font-family: "Montserrat", sans-serif;
}

.navbar.is-scrolled {
    background-color: white;
    color: rgba(10,10,10,.9) !important;
}

.navbar-end .navbar-item a p, .navbar-end .navbar-item a p span, .cabin {
    font-family: "Cabin", sans-serif;
    font-weight: 500;
}

.navbar-burger {
    color: #fff;
}

.navbar-burger:hover {
    background-color: rgba(0,0,0,0%); 
}

.navbar,.navbar-menu {
    box-shadow: none;
}


@media screen and (max-width: 1024px) {
    #navMenuMain {
        background-color: white;
    }

    .navbar-end .navbar-item.has-dropdown .navbar-dropdown .navbar-item {
        padding-left: 16px;
    }
}

@media screen and (min-width: 1024px) {
    .navbar-end .navbar-item.has-dropdown .navbar-dropdown {
        background-color: rgba(0,0,0,0.09);
        border-radius: 0px;
        padding: 0px;
        border-top: none;
        box-shadow: none;
    }

    .navbar-menu {
        background: none;
    }

    .navbar {
        padding: 16px 0px;
    }
}

.is-scrolled div.navbar-brand p {
    color: rgba(10,10,10,.9);
    font-size: 24px;
}

div.navbar-brand p {
    color: #fff;
    font-size: 24px;
}

.navbar-end .navbar-item .text {
    padding: 0;
}

.navbar-end .navbar-item .text a {
    padding: 8px 16px;
    width: 100%;
    height: 100%;
    display: inline-block;
}

.navbar-end .navbar-item .text a p {
    line-height: 36px;
}

.navbar-end .navbar-item.text * {
    color: #fff;
}

.is-scrolled .navbar-end .navbar-item.text * {
    color: rgba(10,10,10,.9);
}

.navbar-item {
    transition: ease-out 250ms;
    font-weight: 500;
}

.nav-btn {
    transition: ease-out 250ms;
}

@media screen and (max-width: 1024px) {
    .navbar-item.text:hover {
        background-color: rgba(0,0,0,0.09);
    }
    
    .navbar-item.text.is-active {
        background-color: rgba(0,0,0,0.09);
    }
}

@media screen and (min-width: 1024px) {
    .navbar-item.text {
        display: inline-block;
        vertical-align: bottom;
        padding-top: calc(0.97rem + 3.899999999px);
        transition: ease-out 250ms;
        font-weight: 500;
    }
    .navbar-item.text:after {
        padding-top: 5px;
        display: block;
        content: '';
        border-bottom: solid 3px #fff;
        transform: scaleX(0);  
        width: 100%;
        transition: transform 250ms ease-in-out;
    }
    .is-scrolled .navbar-item.text:after {
        padding-top: 5px;
        display: block;
        content: '';
        border-bottom: solid 3px black;
        transform: scaleX(0);  
        width: 100%;
        transition: transform 250ms ease-in-out;
    }
    .navbar-item.text:hover:after {
        transform: scaleX(1); 
    }
    .navbar-item.text.is-active:after {
        transform: scaleX(1); 
    }
    .navbar-item.text.is-active {
        border-bottom: none;  
    }

    .navbar-item:hover {
        transition: ease-out 250ms
    }
}

@keyframes user-moving {
    0% {
        transform: translateY(0);
    }
    50% {
        transform: translateY(20px);
    }
    100% {
        transform: translateY(0);
    }
}


.staff-member-1 {
    text-align: justify;
    animation: user-moving 4s infinite;
}

.staff-member-image {
    width: 80px;
    height: 80px;
    display: block;
    margin: 0 auto;
    border-radius: 100%;
}

.user2 {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    animation-delay: .5s;
    top: calc(50% - 50px);
    animation: user-moving 4.2s infinite;
}

.user3 {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    animation: user-moving 4.4s infinite;
}
